openSUSE 13.1 Release - action #400

action # 398 (Closed): Publish announcement of Milestone 2

Write announcement of Milestone 2
2013-05-13 17:45 - Anonymous

Status: Closed Start date: 2013-06-12
Priority: Normal Due date: 2013-06-13
Assignee: % Done: 100%
Category: Marketing Estimated time: 2.00 hours
Target version: 13.1 Milestone 2

Description

Write an announcement of the milestone. See older milestone announcements on news.o.o for how.
Requirements:

e An overview of what's new and anything else coolo will share. Try to write something about the coolest of the packages he said
are updated... Often, picking what YOU find interesting is just fine.

¢ A section on reporting bugs. Link to the most annoying bugs (see #395) and bugzilla. "some testing-and-contributing text in this
article":https://news.opensuse.org/2013/01/17/the-opensuse-12-3-beta-is-out-time-for-pizza/

* A section on how to get involved - see "this page on getting packages in 12.1":
https://news.opensuse.org/2011/09/27/get-your-package-in-factory-for-12-1/ for info and the earlier announcements of course.

Hint: when logged in on news.0.0 you can simply edit one of the earlier announcements & copy-paste the html code over ;-)

History

#1 - 2013-05-13 17:47 - Anonymous

- Description updated

- Estimated time set to 2.00 h

- Target version changed from 13.1 Milestone 1 to 13.1 Milestone 2
- Start date changed from 2013-05-16 to 2013-06-12

- Subject set to 2013-06-13

#2 - 2013-05-15 18:02 - Anonymous
- Description updated

#3 - 2013-06-11 19:04 - Anonymous

Anditosan is on it. We'll include the news that 12.1 is EOL since May 15:
https://news.opensuse.org/wp-admin/post.php?post=16125&action=edit&message=10

#4 - 2013-06-11 19:04 - Anonymous
- % Done changed from 0 to 10

- Status changed from New to In Progress

#5 - 2013-06-25 11:30 - Inussel
- % Done changed from 10 to 100

- Status changed from In Progress to Closed
